MGASA-2021-0309 - Updated networkmanager packages fix security vulnerability

Publication date: 04 Jul 2021
URL: https://advisories.mageia.org/MGASA-2021-0309.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2021-20297

A flaw was found in NetworkManager in versions before 1.30.0. Setting
match.path and activating a profile crashes NetworkManager. The highest
threat from this vulnerability is to system availability.
(CVE-2021-20297)

References:
- https://bugs.mageia.org/show_bug.cgi?id=28953
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-20297

SRPMS:
- 8/core/networkmanager-1.26.6-1.1.mga8